import React from 'react';
export default function DoubleArrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M211.48-190.39 427.69-480 211.48-769.61h98.3L526-480 309.78-190.39zm276.3 0L704-480 487.78-769.61h97.74L802.31-480 585.52-190.39z" })));
}
